Concerning bug #6170: Changed TYPO3 requirement of sysext from 4.1.0 back to 3.8.0
authorOliver Hader <oliver.hader@typo3.org>
Tue, 21 Aug 2007 08:21:22 +0000 (08:21 +0000)
committerOliver Hader <oliver.hader@typo3.org>
Tue, 21 Aug 2007 08:21:22 +0000 (08:21 +0000)
git-svn-id: https://svn.typo3.org/TYPO3v4/Core/trunk@2452 709f56b5-9817-0410-a4d7-c38de5d9e867

typo3/sysext/css_styled_content/ext_emconf.php

index 96136dc..457d6fd 100755 (executable)
@@ -38,7 +38,7 @@ $EM_CONF[$_EXTKEY] = array(
                'depends' => array(
                        'cms' => '',
                        'php' => '4.3.0-0.0.0',
-                       'typo3' => '4.1.0-0.0.0',
+                       'typo3' => '3.8.0-0.0.0',
                ),
                'conflicts' => array(
                ),